<?php
include('inc.php');
$zhi=$_GET["id"];

$zhi=explode(',',$zhi); 

for($i=0;$i<30;$i++) 
{ 
 $mysql->query("delete from ".$BIAOTOU."content where id={$zhi[$i]} limit 1");
}  
echo"<script>alert('删除成功！');location.href='admin_add.php?id=g';</script>";